[setup]
AppTitle      = 你离开了我  
Ename         = 你离开了我           
AppName       = YOU LEFT ME.exe
SoftId        = 397871
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1  
RUNCommand    =  
LastTime  =2018/11/14 14:53:20 
RunNum        =10
isclose       =0
isDirRun      =0
webName=fxxz
